Support » Plugin: WP 2FA - Two-factor authentication for WordPress » new login error occurring

  • Resolved girl_number_5

    (@trutherone)


    Hi,
    Just noticed lots (24 lines) of login errors produces by the authentication process of the plugin:

    [04-Sep-2020 08:06:24 UTC] PHP Notice: Trying to access array offset on value of type bool in /home/xxxxxxx/public_html/wp-content/plugins/wp-2fa/includes/classes/Authenticator/Login.php on line 236

    Environment:
    PHP: 7.4.9
    WP : 5.5.1 (Just ungraded this week)

    Thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Contributor robertabela

    (@robert681)

    Hello @trutherone

    Thank you for reporting this issue.

    Have you seen these errors since you updated the plugin or you are still running an older version of the plugin?

    Looking forward to hearing from you.

    Thread Starter girl_number_5

    (@trutherone)

    Hi,
    Yes sorry forgot to add its the latest version of the plugin 1.4.2 – only saw them this morning looking at my error.log file. Could there be some conflict with WP latest version upgrade 5.5.1??

    No problems in the front end and doesn’t appear to cause any issues with the functioning of the Authentication.

    Thanks

    Plugin Contributor robertabela

    (@robert681)

    Hello @trutherone

    I think we have identified the issue. Can you please try installing this version of the plugin and advise if this solves it?

    https://www.wpwhitesecurity.com/downloads/plugins/wp-2fa.zip

    Looking forward to hearing from you and thank you for using our plugin.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘new login error occurring’ is closed to new replies.